Results 1 to 7 of 7
  1.    #1  
    Hi all, I am new here. Recently brought myself a Pre 3 and am very pleased with it.

    I downloaded VBA (Visualboyadvance) recently only to find it is not compatable with the Pre 3
    but is with the Pre 2 and original.

    My question is - Is 'GBA.emu' compatable with the Pre 3? As it is
    slightly more expensive than VBA I would like to make sure before I purchase another non compatible
    emulator.

    I could not find anything on the forums about this topic so I guessed I would ask myself.

    Cheers guys!
    Sam
  2. #2  
    Get GBA.emu from HP catalogue , this is the best GBA emulator bar none, its guite pricey but well worth it.
    Try Robs other emulators for webos they are amazing.
  3. #3  
    Quote Originally Posted by mattmayatt View Post
    Get GBA.emu from HP catalogue , this is the best GBA emulator bar none, its guite pricey but well worth it.
    Try Robs other emulators for webos they are amazing.
    P.S I have a Pre 3 and GBA.emu works fantastic.
  4. #4  
    I have the SNES.emu app and it works beautifully. I've been cosidering getting the GBA one myself as soon as my iMpulse controller arrives....
    HP Pre 3 (UK)
  5.    #5  
    Cheers guys, downloaded it today and very pleased. I love the interface of this one - I had it on a previous Iphone 3g (which ran terribly)
  6. #6  
    Does it have a turbo speed function like on VBA for WebOS? Also is it Touchpad compatible?
  7. #7  
    Check it out on the app catalogue, says its touchpad compatible and someone with a tp reviewed it :-)

    Barry

Posting Permissions